<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="About" xml:space="preserve">
    <value>About</value>
  </data>
  <data name="Account" xml:space="preserve">
    <value>User</value>
  </data>
  <data name="Address" xml:space="preserve">
    <value>Address</value>
  </data>
  <data name="Cancel" xml:space="preserve">
    <value>Disable</value>
  </data>
  <data name="ChangePassword" xml:space="preserve">
    <value>Change Password</value>
  </data>
  <data name="CompanyName" xml:space="preserve">
    <value>Urumqi Real Software Technology Co., Ltd</value>
  </data>
  <data name="ConfirmNewPassword" xml:space="preserve">
    <value>Confirm New Password</value>
  </data>
  <data name="CreatDate" xml:space="preserve">
    <value>created at</value>
  </data>
  <data name="CurrentPassword" xml:space="preserve">
    <value>Current Password</value>
  </data>
  <data name="DateTimeToString" xml:space="preserve">
    <value>MMM/dd/yyyy</value>
  </data>
  <data name="Delete" xml:space="preserve">
    <value>Delete</value>
  </data>
  <data name="DeletedSuccess" xml:space="preserve">
    <value>Deleted Successfully!</value>
  </data>
  <data name="Description" xml:space="preserve">
    <value>Hotel,rooms,intelligent,control,system</value>
  </data>
  <data name="Edit" xml:space="preserve">
    <value>Edit</value>
  </data>
  <data name="Fax" xml:space="preserve">
    <value>Fax</value>
  </data>
  <data name="From" xml:space="preserve">
    <value>From</value>
  </data>
  <data name="Gateway" xml:space="preserve">
    <value>Gateway</value>
  </data>
  <data name="Group" xml:space="preserve">
    <value>Group</value>
  </data>
  <data name="Home" xml:space="preserve">
    <value>Home</value>
  </data>
  <data name="HostManagement" xml:space="preserve">
    <value>Host Management</value>
  </data>
  <data name="ID" xml:space="preserve">
    <value>ID</value>
  </data>
  <data name="IndexImage" xml:space="preserve">
    <value>indexen</value>
  </data>
  <data name="IP" xml:space="preserve">
    <value>IP</value>
  </data>
  <data name="Keywords" xml:space="preserve">
    <value>Hotel,rooms,intelligent,control,system</value>
  </data>
  <data name="Loading" xml:space="preserve">
    <value>Loading...</value>
  </data>
  <data name="Login" xml:space="preserve">
    <value>Login</value>
  </data>
  <data name="LogoImage" xml:space="preserve">
    <value>logoen</value>
  </data>
  <data name="Logout" xml:space="preserve">
    <value>Logout</value>
  </data>
  <data name="Name" xml:space="preserve">
    <value>Name</value>
  </data>
  <data name="New" xml:space="preserve">
    <value>Add</value>
  </data>
  <data name="NewPassword" xml:space="preserve">
    <value>New Password</value>
  </data>
  <data name="OK" xml:space="preserve">
    <value>OK</value>
  </data>
  <data name="Operation" xml:space="preserve">
    <value>Operation</value>
  </data>
  <data name="Password" xml:space="preserve">
    <value>Password</value>
  </data>
  <data name="Port" xml:space="preserve">
    <value>Port</value>
  </data>
  <data name="ProductName" xml:space="preserve">
    <value>Hotel Room Control System</value>
  </data>
  <data name="ProductVersion" xml:space="preserve">
    <value>Product Version</value>
  </data>
  <data name="Refresh" xml:space="preserve">
    <value>Refresh</value>
  </data>
  <data name="RegistrationDate" xml:space="preserve">
    <value>Registration Date</value>
  </data>
  <data name="Remark" xml:space="preserve">
    <value>Notes</value>
  </data>
  <data name="RoomNumber" xml:space="preserve">
    <value>Room NO.</value>
  </data>
  <data name="RoomType" xml:space="preserve">
    <value>Room Type</value>
  </data>
  <data name="Save" xml:space="preserve">
    <value>Save</value>
  </data>
  <data name="SerialNumber" xml:space="preserve">
    <value>Serial Number</value>
  </data>
  <data name="Sort" xml:space="preserve">
    <value>Sort</value>
  </data>
  <data name="SubnetMask" xml:space="preserve">
    <value>Subnet Mask</value>
  </data>
  <data name="Telephone" xml:space="preserve">
    <value>Telephone</value>
  </data>
  <data name="Time" xml:space="preserve">
    <value>Time</value>
  </data>
  <data name="VerificationCode" xml:space="preserve">
    <value>Code</value>
  </data>
  <data name="Version" xml:space="preserve">
    <value>Version</value>
  </data>
  <data name="ViewCount" xml:space="preserve">
    <value>Views</value>
  </data>
  <data name="ViewDevice" xml:space="preserve">
    <value>View Devices</value>
  </data>
  <data name="MAC" xml:space="preserve">
    <value>MAC</value>
  </data>
  <data name="AirConditioner" xml:space="preserve">
    <value>A/C</value>
  </data>
  <data name="Curtain" xml:space="preserve">
    <value>Curtain</value>
  </data>
  <data name="Light" xml:space="preserve">
    <value>Light</value>
  </data>
  <data name="LightDimmer" xml:space="preserve">
    <value>Light Dimmer</value>
  </data>
  <data name="Apply" xml:space="preserve">
    <value>Apply</value>
  </data>
  <data name="Empty" xml:space="preserve">
    <value>Clear</value>
  </data>
  <data name="EndDate" xml:space="preserve">
    <value>End Time</value>
  </data>
  <data name="Query" xml:space="preserve">
    <value>Query</value>
  </data>
  <data name="StartDate" xml:space="preserve">
    <value>Start Time</value>
  </data>
  <data name="Upload" xml:space="preserve">
    <value>Uploading</value>
  </data>
  <data name="WordWrap" xml:space="preserve">
    <value>Word Wrap</value>
  </data>
  <data name="Floor" xml:space="preserve">
    <value>Floor</value>
  </data>
  <data name="Issue" xml:space="preserve">
    <value>Send</value>
  </data>
  <data name="RoomStatus" xml:space="preserve">
    <value>Room Status</value>
  </data>
  <data name="Setting" xml:space="preserve">
    <value>Enable</value>
  </data>
  <data name="CancellationPersonnel" xml:space="preserve">
    <value>Logout Man</value>
  </data>
  <data name="CancellationReason" xml:space="preserve">
    <value>Logout Reason</value>
  </data>
  <data name="CancellationTime" xml:space="preserve">
    <value>Logout Time</value>
  </data>
  <data name="Code" xml:space="preserve">
    <value>Code</value>
  </data>
  <data name="HotelIntroduction" xml:space="preserve">
    <value>Hotel Introduction</value>
  </data>
  <data name="MaintenanceContent" xml:space="preserve">
    <value>Repair Memo</value>
  </data>
  <data name="MaintenanceMan" xml:space="preserve">
    <value>Repair Man</value>
  </data>
  <data name="MaintenanceState" xml:space="preserve">
    <value>Repair Status</value>
  </data>
  <data name="MaintenanceTime" xml:space="preserve">
    <value>Repair Date</value>
  </data>
  <data name="OccurrenceTime" xml:space="preserve">
    <value>Occurrence Time</value>
  </data>
  <data name="Registrant" xml:space="preserve">
    <value>Register Man</value>
  </data>
  <data name="RegistrationTime" xml:space="preserve">
    <value>BookDate</value>
  </data>
  <data name="Type" xml:space="preserve">
    <value>Type</value>
  </data>
  <data name="AccordingToRoomNumber" xml:space="preserve">
    <value>Room NO.</value>
  </data>
  <data name="Display" xml:space="preserve">
    <value>Enable</value>
  </data>
  <data name="HotelName" xml:space="preserve">
    <value>Hotel chinese name</value>
  </data>
  <data name="Icon" xml:space="preserve">
    <value>Icon</value>
  </data>
  <data name="IntroductionContent" xml:space="preserve">
    <value>Chinese Introduction</value>
  </data>
  <data name="LightControl" xml:space="preserve">
    <value>Lighting Setting</value>
  </data>
  <data name="MenuName" xml:space="preserve">
    <value>Menu Name</value>
  </data>
  <data name="MenuSettings" xml:space="preserve">
    <value>Menu Settings</value>
  </data>
  <data name="No" xml:space="preserve">
    <value>No</value>
  </data>
  <data name="SceneControl" xml:space="preserve">
    <value>Scene Control</value>
  </data>
  <data name="ServiceInformation" xml:space="preserve">
    <value>Service Information</value>
  </data>
  <data name="ServiceName" xml:space="preserve">
    <value>Service Name</value>
  </data>
  <data name="StartUsing" xml:space="preserve">
    <value>Enable</value>
  </data>
  <data name="Yes" xml:space="preserve">
    <value>Yes</value>
  </data>
  <data name="AccordingToPressFloor" xml:space="preserve">
    <value>Floor</value>
  </data>
  <data name="AbnormalPromptSettings" xml:space="preserve">
    <value>Room Abnormal Information Option</value>
  </data>
  <data name="AccommodationRoomNumber" xml:space="preserve">
    <value>Qty of Group-oriented Room</value>
  </data>
  <data name="AccordingToRoomStatus" xml:space="preserve">
    <value>Room Status</value>
  </data>
  <data name="AccordingToRoomType" xml:space="preserve">
    <value>Room Type</value>
  </data>
  <data name="AirConditioningControls" xml:space="preserve">
    <value>A/C Pipe</value>
  </data>
  <data name="AirConditioningID" xml:space="preserve">
    <value>Air Conditioning ID</value>
  </data>
  <data name="AirConditioningInformationDisplay" xml:space="preserve">
    <value>A/C Information</value>
  </data>
  <data name="AirConditioningSerialNumber" xml:space="preserve">
    <value>A/C NO.</value>
  </data>
  <data name="AirConditioningSetting" xml:space="preserve">
    <value>A/C Setting</value>
  </data>
  <data name="AirConditioningTimingSettings" xml:space="preserve">
    <value>A/C Timing Setting</value>
  </data>
  <data name="AssistRoomStatus" xml:space="preserve">
    <value>Aux Room Status</value>
  </data>
  <data name="AssociatedMagnetic" xml:space="preserve">
    <value>Related Magnet</value>
  </data>
  <data name="AssociatedState" xml:space="preserve">
    <value>Related RoomStatus</value>
  </data>
  <data name="BaggageHandling" xml:space="preserve">
    <value>Porters</value>
  </data>
  <data name="BalconyDoorMagnet" xml:space="preserve">
    <value>Balcony Magnet</value>
  </data>
  <data name="BalconyInfrared" xml:space="preserve">
    <value>Balcony PIR</value>
  </data>
  <data name="BasicSetup" xml:space="preserve">
    <value>General Setting</value>
  </data>
  <data name="BathroomInfrared" xml:space="preserve">
    <value>Toilet PIR</value>
  </data>
  <data name="CheckOutRequest" xml:space="preserve">
    <value>Check-out Request</value>
  </data>
  <data name="CheckOutTheSafeShutdown" xml:space="preserve">
    <value>Qty of Safebox closed when check-out</value>
  </data>
  <data name="ChestDoorMagnet" xml:space="preserve">
    <value>Warbdore Magnet</value>
  </data>
  <data name="ChestInfrared" xml:space="preserve">
    <value>Wardrobe PIR</value>
  </data>
  <data name="ColdBias" xml:space="preserve">
    <value>Cooling Offset</value>
  </data>
  <data name="ConnectivityNumberOfRooms" xml:space="preserve">
    <value>Qty of Linked Room</value>
  </data>
  <data name="DeadZoneTemperature" xml:space="preserve">
    <value>Set TSZ</value>
  </data>
  <data name="DisabilityRoomNumberOfRooms" xml:space="preserve">
    <value>Qty of Handicapped Room</value>
  </data>
  <data name="DoNotDisturb" xml:space="preserve">
    <value>Do Not Disturb</value>
  </data>
  <data name="DontDisturbNumberOfRooms" xml:space="preserve">
    <value>Don't Disturb Number Of Rooms</value>
  </data>
  <data name="DoorAlarmSettings" xml:space="preserve">
    <value>Warning Setting For Abnormal Door Status</value>
  </data>
  <data name="DrawingRoomInfrared" xml:space="preserve">
    <value>Bedroom PIR</value>
  </data>
  <data name="EmergencyCallNumberOfRooms" xml:space="preserve">
    <value>Emergency Call Number Of Rooms</value>
  </data>
  <data name="ExportTheHostList" xml:space="preserve">
    <value>Export The Host List</value>
  </data>
  <data name="FailureNumberOfRooms" xml:space="preserve">
    <value>Qty of Defected Room</value>
  </data>
  <data name="FloorHeating" xml:space="preserve">
    <value>Floor Heating</value>
  </data>
  <data name="GuestRoomDisplayAndSettings" xml:space="preserve">
    <value>Room Service</value>
  </data>
  <data name="GuestRoomDoorMagnet" xml:space="preserve">
    <value>Doorlock Status</value>
  </data>
  <data name="GuestRoomWindowsStatus" xml:space="preserve">
    <value>Guest Room Windows Status</value>
  </data>
  <data name="GuestsAreNotSafeOpen" xml:space="preserve">
    <value>Qty of safebox opened when occupied</value>
  </data>
  <data name="HeatDeflection" xml:space="preserve">
    <value>Heating Offset</value>
  </data>
  <data name="HeatTransitionDelay" xml:space="preserve">
    <value>Cool-heat transition delay (S)</value>
  </data>
  <data name="HighestTemperature" xml:space="preserve">
    <value>Max. Temp</value>
  </data>
  <data name="HotAndColdMode" xml:space="preserve">
    <value>Hot And Cold Mode</value>
  </data>
  <data name="IndoorTemperature" xml:space="preserve">
    <value>Indoor Temperature</value>
  </data>
  <data name="InitialTemperature" xml:space="preserve">
    <value>Original Temp</value>
  </data>
  <data name="KeepTemperature" xml:space="preserve">
    <value>Constant Temp</value>
  </data>
  <data name="LaundryRequestNumberOfRooms" xml:space="preserve">
    <value>Laundry Request Number Of Rooms</value>
  </data>
  <data name="LaundryService" xml:space="preserve">
    <value>Laundry Service</value>
  </data>
  <data name="LockTheTemperature" xml:space="preserve">
    <value>Temp Locked</value>
  </data>
  <data name="Locktopic" xml:space="preserve">
    <value>Lock</value>
  </data>
  <data name="LoopManagement" xml:space="preserve">
    <value>Circuit Management</value>
  </data>
  <data name="LowestTemperature" xml:space="preserve">
    <value>Min. Temp</value>
  </data>
  <data name="MealDeliveryService" xml:space="preserve">
    <value>Meal Delivery Service</value>
  </data>
  <data name="Model" xml:space="preserve">
    <value>Model</value>
  </data>
  <data name="ModelWay" xml:space="preserve">
    <value>Mode</value>
  </data>
  <data name="NetworkSettings" xml:space="preserve">
    <value>Network Settings</value>
  </data>
  <data name="NonEnergyRoomNumberOfRooms" xml:space="preserve">
    <value>Qty of  Non-energy Saving Room</value>
  </data>
  <data name="NumberOfRoomsToCleanUpTheTable" xml:space="preserve">
    <value>Number Of Rooms To Clean Up The Table</value>
  </data>
  <data name="PleaseChooseTheMode" xml:space="preserve">
    <value>Please Choose The Mode</value>
  </data>
  <data name="ProfessionalSettings" xml:space="preserve">
    <value>Professional Setting</value>
  </data>
  <data name="RCUNetworkCommunicationsStatus" xml:space="preserve">
    <value>RCU Network Status</value>
  </data>
  <data name="RCUNetworkInterruption" xml:space="preserve">
    <value>Qty of RCU Offline</value>
  </data>
  <data name="RCUNormalNetworking" xml:space="preserve">
    <value>Qty of RCU Online</value>
  </data>
  <data name="ReligiousRoomNumberOfRooms" xml:space="preserve">
    <value>Qty of Religion Room</value>
  </data>
  <data name="RequestACall" xml:space="preserve">
    <value>Request A Call</value>
  </data>
  <data name="RequestACheckOutRooms" xml:space="preserve">
    <value>Request A Check-out Rooms</value>
  </data>
  <data name="RequestCallNumberOfRooms" xml:space="preserve">
    <value>Request Call-number Of Rooms</value>
  </data>
  <data name="RequestedServiceStatus" xml:space="preserve">
    <value>Requested Service Status</value>
  </data>
  <data name="RequestNumberOfBaggageHandling" xml:space="preserve">
    <value>Request Number Of Baggage Handling</value>
  </data>
  <data name="RequestNumberOfDeliverMeals" xml:space="preserve">
    <value>Request Number Of Deliver Meals</value>
  </data>
  <data name="RequestToCleanUpTheRooms" xml:space="preserve">
    <value>Request To Clean Up The Rooms</value>
  </data>
  <data name="RoomAvailability" xml:space="preserve">
    <value>Room Status</value>
  </data>
  <data name="SafeBoxDoorMagnet" xml:space="preserve">
    <value>Safebox Magnet</value>
  </data>
  <data name="SafeCondition" xml:space="preserve">
    <value>Safebox Status</value>
  </data>
  <data name="SafeExceptionAlarmSettings" xml:space="preserve">
    <value>Warning Settings For Abnormal Safebox Status</value>
  </data>
  <data name="SafeNormalSwitch" xml:space="preserve">
    <value>Qty of Normal Safebox</value>
  </data>
  <data name="ServicePromptSettings" xml:space="preserve">
    <value>Service Information Setting</value>
  </data>
  <data name="SleepingEndDate" xml:space="preserve">
    <value>End Time</value>
  </data>
  <data name="SleepingTemperatureSetting" xml:space="preserve">
    <value>Sleep Mode Setting</value>
  </data>
  <data name="SleepingTime" xml:space="preserve">
    <value>Starting Time</value>
  </data>
  <data name="SmokeDetector" xml:space="preserve">
    <value>Smoking Detector</value>
  </data>
  <data name="StartSleepingTemperatureSetting" xml:space="preserve">
    <value>Enable Sleep Mode</value>
  </data>
  <data name="StoppedFanRunsWhenTemperaturesReached" xml:space="preserve">
    <value>Stop Fan</value>
  </data>
  <data name="SuiteNumberOfRooms" xml:space="preserve">
    <value>Qty of Suite Room</value>
  </data>
  <data name="SunnyNumberOfRooms" xml:space="preserve">
    <value>Qty of Sun-oriented  Room</value>
  </data>
  <data name="TemperatureAnomaliesAlarmSettings" xml:space="preserve">
    <value>Warning Settings For Abnormal Temp</value>
  </data>
  <data name="TemperatureCompensated" xml:space="preserve">
    <value>Temp offset</value>
  </data>
  <data name="TemperatureDeviationOfSleep" xml:space="preserve">
    <value>Temp Offset</value>
  </data>
  <data name="TemperatureSetting" xml:space="preserve">
    <value>Temp Setting</value>
  </data>
  <data name="TheFirmwareUpgradeOrConfigurationData" xml:space="preserve">
    <value>The Firmware Upgrade Or Configuration Data</value>
  </data>
  <data name="TheRefrigeratorDoorMagnet" xml:space="preserve">
    <value>Fridge Magnet</value>
  </data>
  <data name="TheRemoteSettingSwitchMode" xml:space="preserve">
    <value>The Remote Setting Switch Mode</value>
  </data>
  <data name="TheRoomDoorMagnet" xml:space="preserve">
    <value>Door Magnet</value>
  </data>
  <data name="TheSettingSwitchMode" xml:space="preserve">
    <value>The Setting Switch Mode</value>
  </data>
  <data name="TheWindTurbineForbiddenToRunAtHighSpeed" xml:space="preserve">
    <value>Forbit High Speed Fan</value>
  </data>
  <data name="TheWindWpeed" xml:space="preserve">
    <value>Fan Speed</value>
  </data>
  <data name="TidyUpThePlate" xml:space="preserve">
    <value>Tidy Up The Plate</value>
  </data>
  <data name="TimeSwitch" xml:space="preserve">
    <value>Enable</value>
  </data>
  <data name="TimeSwitchClose1" xml:space="preserve">
    <value>Timer Off 1</value>
  </data>
  <data name="TimeSwitchClose2" xml:space="preserve">
    <value>Timer Off 2</value>
  </data>
  <data name="TimeSwitchClose3" xml:space="preserve">
    <value>Timer Off 3</value>
  </data>
  <data name="TimeSwitchOpen1" xml:space="preserve">
    <value>Timer On 1</value>
  </data>
  <data name="TimeSwitchOpen2" xml:space="preserve">
    <value>Timer On 2</value>
  </data>
  <data name="TimeSwitchOpen3" xml:space="preserve">
    <value>Timer On 3</value>
  </data>
  <data name="TotalNumberRCU" xml:space="preserve">
    <value>Total</value>
  </data>
  <data name="ValveStatus" xml:space="preserve">
    <value>Valve Status</value>
  </data>
  <data name="WaterPan" xml:space="preserve">
    <value>Water Basin</value>
  </data>
  <data name="WelcomeModeTime" xml:space="preserve">
    <value>Time of Welcome Mode（M）</value>
  </data>
  <data name="WindowDoorMagnet" xml:space="preserve">
    <value>Window Magnet</value>
  </data>
  <data name="WindowsAndDoorsNormallyClosed" xml:space="preserve">
    <value>Windows And Doors Normally Closed</value>
  </data>
  <data name="WindowsAndDoorsNormallyOpen" xml:space="preserve">
    <value>Windows And Doors Normally Open</value>
  </data>
  <data name="WindSpeed" xml:space="preserve">
    <value>Fan Speed</value>
  </data>
  <data name="AirConditionClosed" xml:space="preserve">
    <value>Qty of  Stop</value>
  </data>
  <data name="AirConditionerCoolingValveOpen" xml:space="preserve">
    <value>Air Conditioner Cooling Valve Open</value>
  </data>
  <data name="AirConditioningHeatValveOpen" xml:space="preserve">
    <value>Air Conditioning Heat Valve Open</value>
  </data>
  <data name="AirConditionOperatingCondition" xml:space="preserve">
    <value>AirCondition Status</value>
  </data>
  <data name="AirConditionRunning" xml:space="preserve">
    <value>Qty of  Running</value>
  </data>
  <data name="BalconyDoorClosedNormal" xml:space="preserve">
    <value>Balcony Door Closed Normal</value>
  </data>
  <data name="BalconyDoorOpenNormal" xml:space="preserve">
    <value>Balcony Door Open Normal</value>
  </data>
  <data name="CustomName" xml:space="preserve">
    <value>Customized  Setting</value>
  </data>
  <data name="DoorCloseForTooLongAlarm" xml:space="preserve">
    <value>Door Close For Too Long Alarm</value>
  </data>
  <data name="DoorClosesProperly" xml:space="preserve">
    <value>Door Closes Properly</value>
  </data>
  <data name="DoorOpenForTooLongAlarm" xml:space="preserve">
    <value>Door Open For Too Long Alarm</value>
  </data>
  <data name="FanSpeedHighGrade" xml:space="preserve">
    <value>Fan Speed High-Grade</value>
  </data>
  <data name="FanSpeedLow" xml:space="preserve">
    <value>Fan Speed Low</value>
  </data>
  <data name="FanSpeedMidRange" xml:space="preserve">
    <value>Fan Speed Mid-Range</value>
  </data>
  <data name="ForbidSpeedHighGradeRooms" xml:space="preserve">
    <value>Forbid Speed High-Grade Rooms</value>
  </data>
  <data name="FourControl" xml:space="preserve">
    <value>Four Pipe</value>
  </data>
  <data name="GuestRoomDoorSwitchStatus" xml:space="preserve">
    <value>Door Status</value>
  </data>
  <data name="GuestRoomRentalSituation" xml:space="preserve">
    <value>Leased Room Status</value>
  </data>
  <data name="LockModeRooms" xml:space="preserve">
    <value>Lock Mode Rooms</value>
  </data>
  <data name="ManualModeRooms" xml:space="preserve">
    <value>Manual Mode Rooms</value>
  </data>
  <data name="NotRentRoomsWithGuest" xml:space="preserve">
    <value>Qty of unleased room, occupy</value>
  </data>
  <data name="NotRentRoomsWithoutGuest" xml:space="preserve">
    <value>Qty of unleased room, vacant</value>
  </data>
  <data name="NumberOfRentalRooms" xml:space="preserve">
    <value>Qty of Leased Room</value>
  </data>
  <data name="NumberOfRoomsForRent" xml:space="preserve">
    <value>Qty of Rent Room</value>
  </data>
  <data name="RentalRoomsProportion" xml:space="preserve">
    <value>Rent Ratio</value>
  </data>
  <data name="RentalRoomsWithGuest" xml:space="preserve">
    <value>Qty of leased room, occupy</value>
  </data>
  <data name="RentalRoomsWithoutGuest" xml:space="preserve">
    <value>Qty of leased room, vacant</value>
  </data>
  <data name="RoomsBalconyDoorState" xml:space="preserve">
    <value>Rooms Balcony Door State</value>
  </data>
  <data name="RoomsForCheckOut" xml:space="preserve">
    <value>Qty of Check-out Room</value>
  </data>
  <data name="StartRoomStateFunctionRooms" xml:space="preserve">
    <value>Start Room State Function Rooms</value>
  </data>
  <data name="StartSleepModeRooms" xml:space="preserve">
    <value>Start Sleep Mode Rooms</value>
  </data>
  <data name="TheDoorOpened" xml:space="preserve">
    <value>Qty of  Door Opened</value>
  </data>
  <data name="TimeSettledRooms" xml:space="preserve">
    <value>Time Settled Rooms</value>
  </data>
  <data name="TotalRooms" xml:space="preserve">
    <value>Qty of Total Room</value>
  </data>
  <data name="TwoControl" xml:space="preserve">
    <value>Two Pipe</value>
  </data>
  <data name="VacantRooms" xml:space="preserve">
    <value>Qty of Vacant Room</value>
  </data>
  <data name="VIPRoomNumberOfRooms" xml:space="preserve">
    <value>VIP Room Number Of Rooms</value>
  </data>
  <data name="Brightness" xml:space="preserve">
    <value>Brightness</value>
  </data>
  <data name="CheckOut" xml:space="preserve">
    <value>Check-Out</value>
  </data>
  <data name="Clean" xml:space="preserve">
    <value>Clean</value>
  </data>
  <data name="ConnectingRoom" xml:space="preserve">
    <value>Connecting Room</value>
  </data>
  <data name="CurrentTemperature" xml:space="preserve">
    <value>Current Temperature</value>
  </data>
  <data name="DeliveryOutlet" xml:space="preserve">
    <value>Outport ID</value>
  </data>
  <data name="Device" xml:space="preserve">
    <value>Device</value>
  </data>
  <data name="EnergyStatistics" xml:space="preserve">
    <value>EMS</value>
  </data>
  <data name="FaultID" xml:space="preserve">
    <value>Fault Code</value>
  </data>
  <data name="FaultInstructions" xml:space="preserve">
    <value>Fault Memo</value>
  </data>
  <data name="FaultTime" xml:space="preserve">
    <value>Fault Time</value>
  </data>
  <data name="FaultType" xml:space="preserve">
    <value>Fault Type</value>
  </data>
  <data name="GateLock" xml:space="preserve">
    <value>Gate Lock</value>
  </data>
  <data name="Identity" xml:space="preserve">
    <value>ID</value>
  </data>
  <data name="PowerWatt" xml:space="preserve">
    <value>Power (Watt)</value>
  </data>
  <data name="ReturnAddress" xml:space="preserve">
    <value>Circuit Address</value>
  </data>
  <data name="RoomInformation" xml:space="preserve">
    <value>Room Information</value>
  </data>
  <data name="Safe" xml:space="preserve">
    <value>Safe</value>
  </data>
  <data name="SceneName" xml:space="preserve">
    <value>Scene Name</value>
  </data>
  <data name="Service" xml:space="preserve">
    <value>Service</value>
  </data>
  <data name="SetTemperature" xml:space="preserve">
    <value>Set Temperature</value>
  </data>
  <data name="SleepColdDevition" xml:space="preserve">
    <value>Sleep Cold Devition</value>
  </data>
  <data name="SleepHotDevition" xml:space="preserve">
    <value>Sleep Hot Devition</value>
  </data>
  <data name="Status" xml:space="preserve">
    <value>Status</value>
  </data>
  <data name="Valve" xml:space="preserve">
    <value>Valve</value>
  </data>
  <data name="WarningMessage" xml:space="preserve">
    <value>Warning Message</value>
  </data>
  <data name="Scene" xml:space="preserve">
    <value>Scene</value>
  </data>
  <data name="AllIssue" xml:space="preserve">
    <value>Send All</value>
  </data>
  <data name="EnglishName" xml:space="preserve">
    <value>English Name</value>
  </data>
  <data name="ChineseName" xml:space="preserve">
    <value>Chinese Name</value>
  </data>
  <data name="Command" xml:space="preserve">
    <value>Command</value>
  </data>
  <data name="DataUpgrade" xml:space="preserve">
    <value>Data Updating</value>
  </data>
  <data name="Search" xml:space="preserve">
    <value>Search</value>
  </data>
  <data name="AirConditioner1" xml:space="preserve">
    <value>AirConditioner1</value>
  </data>
  <data name="AirConditioner2" xml:space="preserve">
    <value>AirConditioner2</value>
  </data>
  <data name="AirConditioner3" xml:space="preserve">
    <value>AirConditioner3</value>
  </data>
  <data name="AirConditioner4" xml:space="preserve">
    <value>AirConditioner4</value>
  </data>
  <data name="ColdValve" xml:space="preserve">
    <value>Cooling</value>
  </data>
  <data name="HotValve" xml:space="preserve">
    <value>Heating</value>
  </data>
  <data name="SpeedHigh" xml:space="preserve">
    <value>Speed High</value>
  </data>
  <data name="SpeedLow" xml:space="preserve">
    <value>Speed Low</value>
  </data>
  <data name="SpeedMiddle" xml:space="preserve">
    <value>Speed Middle</value>
  </data>
  <data name="Subtype" xml:space="preserve">
    <value>Subtype</value>
  </data>
  <data name="HotelEnglishIntroduce" xml:space="preserve">
    <value>English Introduction</value>
  </data>
  <data name="HotelEnglishName" xml:space="preserve">
    <value>Hotel English name</value>
  </data>
  <data name="Visible" xml:space="preserve">
    <value>Enable</value>
  </data>
  <data name="Help" xml:space="preserve">
    <value>Help</value>
  </data>
  <data name="RoomAbnormity" xml:space="preserve">
    <value>Room Abnormities</value>
  </data>
  <data name="ServiceAlarm" xml:space="preserve">
    <value>Service Alarm</value>
  </data>
  <data name="PADRoomNumberSetting" xml:space="preserve">
    <value>Room NO. Setting</value>
  </data>
  <data name="AbnormityMessage" xml:space="preserve">
    <value>Abnormity Message</value>
  </data>
  <data name="TheDoorClosed" xml:space="preserve">
    <value>Qty of  Door Closed</value>
  </data>
  <data name="English" xml:space="preserve">
    <value>English</value>
  </data>
  <data name="SimplifiedChinese" xml:space="preserve">
    <value>Simplified Chinese</value>
  </data>
  <data name="AuthorizedNumber" xml:space="preserve">
    <value>Authorized Number</value>
  </data>
  <data name="GuestRoom" xml:space="preserve">
    <value>Guest Room</value>
  </data>
  <data name="LogManagement" xml:space="preserve">
    <value>Log Management</value>
  </data>
  <data name="Module" xml:space="preserve">
    <value>Module</value>
  </data>
  <data name="RoomsStatistics" xml:space="preserve">
    <value>Rooms Statistics</value>
  </data>
  <data name="RoomTemp" xml:space="preserve">
    <value>Temp</value>
  </data>
  <data name="UseTimeLimit" xml:space="preserve">
    <value>Use Time Limit</value>
  </data>
  <data name="Action" xml:space="preserve">
    <value>Action</value>
  </data>
  <data name="Detail" xml:space="preserve">
    <value>Detail</value>
  </data>
  <data name="OperationModule" xml:space="preserve">
    <value>Operation Module</value>
  </data>
  <data name="OperationTime" xml:space="preserve">
    <value>Time Record</value>
  </data>
  <data name="Operator" xml:space="preserve">
    <value>Operator</value>
  </data>
  <data name="Result" xml:space="preserve">
    <value>Result</value>
  </data>
  <data name="SystemSettings" xml:space="preserve">
    <value>System Settings</value>
  </data>
  <data name="Value" xml:space="preserve">
    <value>Value</value>
  </data>
  <data name="Browse" xml:space="preserve">
    <value>Browse</value>
  </data>
  <data name="ConfigurationFile" xml:space="preserve">
    <value>Configuration File</value>
  </data>
  <data name="DocumentType" xml:space="preserve">
    <value>Document Type</value>
  </data>
  <data name="FirmwareFile" xml:space="preserve">
    <value>Firmware File</value>
  </data>
  <data name="HostUpgrade" xml:space="preserve">
    <value>RCU Updating</value>
  </data>
  <data name="NewHost" xml:space="preserve">
    <value>New Host</value>
  </data>
  <data name="Registered" xml:space="preserve">
    <value>Register</value>
  </data>
  <data name="ReleaseUpgrade" xml:space="preserve">
    <value>Release</value>
  </data>
  <data name="RoomHost" xml:space="preserve">
    <value>Room RCU</value>
  </data>
  <data name="SearchHost" xml:space="preserve">
    <value>Search Host</value>
  </data>
  <data name="SelectingFiles" xml:space="preserve">
    <value>Selecting Files</value>
  </data>
  <data name="SelectUpgradePack" xml:space="preserve">
    <value>Select Upgrade Pack</value>
  </data>
  <data name="Size" xml:space="preserve">
    <value>Size</value>
  </data>
  <data name="UpgradePackageName" xml:space="preserve">
    <value>Update Package</value>
  </data>
  <data name="UploadDate" xml:space="preserve">
    <value>Uploading Date</value>
  </data>
  <data name="UploadPeople" xml:space="preserve">
    <value>Uploading Man</value>
  </data>
  <data name="UploadUpdatePackage" xml:space="preserve">
    <value>Upload Update Package</value>
  </data>
  <data name="AirConditionerSerialNumber" xml:space="preserve">
    <value>Air Conditioner Serial Number</value>
  </data>
  <data name="AirConditioningCircuit" xml:space="preserve">
    <value>Relay Group</value>
  </data>
  <data name="AirConditioningFan" xml:space="preserve">
    <value>Fan</value>
  </data>
  <data name="AirConditioningRecord" xml:space="preserve">
    <value>A/C Query</value>
  </data>
  <data name="ConfigurationName" xml:space="preserve">
    <value>Configuration Name</value>
  </data>
  <data name="CreatedDate" xml:space="preserve">
    <value>Created Date</value>
  </data>
  <data name="Deadline" xml:space="preserve">
    <value>End Time</value>
  </data>
  <data name="Founder" xml:space="preserve">
    <value>Founder</value>
  </data>
  <data name="LightingCircuit" xml:space="preserve">
    <value>Light ID</value>
  </data>
  <data name="LoopName" xml:space="preserve">
    <value>Loop Name</value>
  </data>
  <data name="LoopStateRecord" xml:space="preserve">
    <value>Circuit State Query</value>
  </data>
  <data name="LoopType" xml:space="preserve">
    <value>Circuit Type</value>
  </data>
  <data name="ModifiedDate" xml:space="preserve">
    <value>Modified Date</value>
  </data>
  <data name="ModifiedPerson" xml:space="preserve">
    <value>Modifier</value>
  </data>
  <data name="RoleName" xml:space="preserve">
    <value>Role Name</value>
  </data>
  <data name="ServiceType" xml:space="preserve">
    <value>Service Type</value>
  </data>
  <data name="TemperatureValues" xml:space="preserve">
    <value>Temperature Values</value>
  </data>
  <data name="TotalTime" xml:space="preserve">
    <value>Total Time</value>
  </data>
  <data name="WhenTheDayOfOpenLong" xml:space="preserve">
    <value>Working Time</value>
  </data>
  <data name="AlarmDelayTime" xml:space="preserve">
    <value>Delay of warning (S)</value>
  </data>
  <data name="Call" xml:space="preserve">
    <value>Call</value>
  </data>
  <data name="CheckOutTheSafeAlarmOffEnabled" xml:space="preserve">
    <value>Safebox closed when check-out</value>
  </data>
  <data name="CheckOutTheSafeDepositBox" xml:space="preserve">
    <value>Qty of Safebox closed when check-out</value>
  </data>
  <data name="CleanUp" xml:space="preserve">
    <value>Clean up</value>
  </data>
  <data name="EnableGuestsAtTheDoorOpenAlarm" xml:space="preserve">
    <value>Door opened when guest's staying</value>
  </data>
  <data name="EnableNonGuestsInTheSafeOpenAlarm" xml:space="preserve">
    <value>Safebox opened when occupied</value>
  </data>
  <data name="EnableTheAbnormalTemperatureAlarm" xml:space="preserve">
    <value>Abnormal Temp</value>
  </data>
  <data name="FaultCategorySetting" xml:space="preserve">
    <value>Fault Type Setting</value>
  </data>
  <data name="GuestsAtTheDoorOpen" xml:space="preserve">
    <value>Ocuupied Door Open</value>
  </data>
  <data name="HighTemperatureAlarmTemperature" xml:space="preserve">
    <value>High Temp</value>
  </data>
  <data name="HighTemperatureAlarmTemperatureDeviation" xml:space="preserve">
    <value>High Temp Offset</value>
  </data>
  <data name="LowTemperatureAlarmTemperature" xml:space="preserve">
    <value>Low Temp</value>
  </data>
  <data name="LowTemperatureDeviationAlarm" xml:space="preserve">
    <value>Low Temp Offset</value>
  </data>
  <data name="NewFaultType" xml:space="preserve">
    <value>New Fault Type</value>
  </data>
  <data name="NonGuestAtTheDoor" xml:space="preserve">
    <value>Door closed when occupied</value>
  </data>
  <data name="NonGuestInTheBoxSwitch" xml:space="preserve">
    <value>Safebox opened when occupied</value>
  </data>
  <data name="NoOneDoorOpen" xml:space="preserve">
    <value>Door opened when  nobody's Staying</value>
  </data>
  <data name="NoOneInTheDoorOpenAlarm" xml:space="preserve">
    <value>Door opened when nobody's staying</value>
  </data>
  <data name="RoomTemperatureAnomaly" xml:space="preserve">
    <value>Abnormal room temp</value>
  </data>
  <data name="TheGuestsAtTheDoorAlarmEnableNon" xml:space="preserve">
    <value>Door closed when occupied</value>
  </data>
  <data name="TheHostTemperatureAlarm" xml:space="preserve">
    <value>RCU temp</value>
  </data>
  <data name="TheThermostatDropped" xml:space="preserve">
    <value>Thermostat Offline</value>
  </data>
  <data name="VoicePrompts" xml:space="preserve">
    <value>Sound</value>
  </data>
  <data name="Washing" xml:space="preserve">
    <value>Laundry</value>
  </data>
  <data name="AlarmSetting" xml:space="preserve">
    <value>Warning Setting</value>
  </data>
  <data name="NoDisturb" xml:space="preserve">
    <value>No Disturb</value>
  </data>
  <data name="SceneType" xml:space="preserve">
    <value>Scene Type</value>
  </data>
  <data name="CommandScene" xml:space="preserve">
    <value>Group Command</value>
  </data>
  <data name="CustomScene" xml:space="preserve">
    <value>Customized Command</value>
  </data>
  <data name="SceneInstruction" xml:space="preserve">
    <value>Scene Instruction</value>
  </data>
  <data name="RepairRecord" xml:space="preserve">
    <value>Repair Records</value>
  </data>
  <data name="OwnAuthority" xml:space="preserve">
    <value>Own Authority</value>
  </data>
  <data name="All" xml:space="preserve">
    <value>All</value>
  </data>
  <data name="RememberMe" xml:space="preserve">
    <value>Remember Me</value>
  </data>
  <data name="ValveOff" xml:space="preserve">
    <value>Valve Off</value>
  </data>
  <data name="ChooseTheRoomStatus" xml:space="preserve">
    <value>Choose the room status</value>
  </data>
  <data name="SendData" xml:space="preserve">
    <value>Send</value>
  </data>
  <data name="Offline" xml:space="preserve">
    <value>Offline</value>
  </data>
  <data name="Online" xml:space="preserve">
    <value>Online</value>
  </data>
  <data name="CheckAll" xml:space="preserve">
    <value>All</value>
  </data>
  <data name="HotelFloor" xml:space="preserve">
    <value>Hotel Floor</value>
  </data>
  <data name="Reset" xml:space="preserve">
    <value>Reset</value>
  </data>
  <data name="Heating" xml:space="preserve">
    <value>Heating</value>
  </data>
  <data name="Refrigeration" xml:space="preserve">
    <value>Cooling</value>
  </data>
  <data name="AirConditioningControl" xml:space="preserve">
    <value>A/C Setting</value>
  </data>
  <data name="FailureRegistration" xml:space="preserve">
    <value>Fault Records</value>
  </data>
  <data name="AirConditioningMgmt" xml:space="preserve">
    <value>Air Conditioning Mgmt</value>
  </data>
  <data name="ApplyDate" xml:space="preserve">
    <value>Apply Date</value>
  </data>
  <data name="ApplyUser" xml:space="preserve">
    <value>Apply User</value>
  </data>
  <data name="BrushCardRecord" xml:space="preserve">
    <value>Brush card record</value>
  </data>
  <data name="CardNumber" xml:space="preserve">
    <value>Card Number</value>
  </data>
  <data name="CardType" xml:space="preserve">
    <value>Card Type</value>
  </data>
  <data name="Close" xml:space="preserve">
    <value>Close</value>
  </data>
  <data name="CorrectedTemp" xml:space="preserve">
    <value>Corrected Temp</value>
  </data>
  <data name="DurationMinute" xml:space="preserve">
    <value>Duration (Minute)</value>
  </data>
  <data name="EditScene" xml:space="preserve">
    <value>Edit Scene</value>
  </data>
  <data name="FaultCanceled" xml:space="preserve">
    <value>Fault Canceled</value>
  </data>
  <data name="Hour" xml:space="preserve">
    <value>Hour</value>
  </data>
  <data name="IISServerVersion" xml:space="preserve">
    <value>IIS server version</value>
  </data>
  <data name="InCardTime" xml:space="preserve">
    <value>In Card Time</value>
  </data>
  <data name="InfraredDelayPowerOffTime" xml:space="preserve">
    <value>Infrared delay power off time (min)</value>
  </data>
  <data name="IPAddressFirstTwoDuanYouxiao" xml:space="preserve">
    <value>IP address first two Duan Youxiao</value>
  </data>
  <data name="MinutesHour" xml:space="preserve">
    <value>(Minutes / Hour)</value>
  </data>
  <data name="MobileClientManagement" xml:space="preserve">
    <value>Mobile Client Management</value>
  </data>
  <data name="NoMaintenance" xml:space="preserve">
    <value>No Maintenance</value>
  </data>
  <data name="Open" xml:space="preserve">
    <value>Open</value>
  </data>
  <data name="OutCardTime" xml:space="preserve">
    <value>Out Card Time</value>
  </data>
  <data name="RTSTATFKRALSP" xml:space="preserve">
    <value>Reach the set temperature after the fan keep running at low speed (don't choose to temperature closed after the fan)</value>
  </data>
  <data name="ScriptExplainingEngine" xml:space="preserve">
    <value>Script explaining engine</value>
  </data>
  <data name="ServerCPUNumber" xml:space="preserve">
    <value>Server CPU number</value>
  </data>
  <data name="ServerName" xml:space="preserve">
    <value>Server name</value>
  </data>
  <data name="ServerParameter" xml:space="preserve">
    <value>Server parameter</value>
  </data>
  <data name="ServerPort" xml:space="preserve">
    <value>Server port</value>
  </data>
  <data name="ServerTime" xml:space="preserve">
    <value>Server time</value>
  </data>
  <data name="SitePhysicalPath" xml:space="preserve">
    <value>Site physical path</value>
  </data>
  <data name="TheBootOperationTime" xml:space="preserve">
    <value>The boot operation time</value>
  </data>
  <data name="TheServerOperatingSystem" xml:space="preserve">
    <value>The server operating system</value>
  </data>
  <data name="TimedOpening" xml:space="preserve">
    <value>Timed Opening</value>
  </data>
  <data name="TimingLength" xml:space="preserve">
    <value>Timing Length</value>
  </data>
  <data name="UserName" xml:space="preserve">
    <value>User Name</value>
  </data>
  <data name="UserNumber" xml:space="preserve">
    <value>User Number</value>
  </data>
  <data name="WTNOITRFS" xml:space="preserve">
    <value>When there's no one in the room  Fan status</value>
  </data>
  <data name="AirConditioningStatus" xml:space="preserve">
    <value>Air conditioning status</value>
  </data>
  <data name="AlarmStatus" xml:space="preserve">
    <value>Alarm status</value>
  </data>
  <data name="AllowElectric" xml:space="preserve">
    <value>Allow Electric</value>
  </data>
  <data name="Detailed" xml:space="preserve">
    <value>Detailed</value>
  </data>
  <data name="EditEnergySavingMode" xml:space="preserve">
    <value>Edit Energy Saving Mode</value>
  </data>
  <data name="EnableSleepFlag" xml:space="preserve">
    <value>Enable sleep flag</value>
  </data>
  <data name="FanStatus" xml:space="preserve">
    <value>Fan status</value>
  </data>
  <data name="FullName" xml:space="preserve">
    <value>Full Name</value>
  </data>
  <data name="InformationOverview" xml:space="preserve">
    <value>Information Overview</value>
  </data>
  <data name="Invariability" xml:space="preserve">
    <value>NoChange</value>
  </data>
  <data name="LightInformation" xml:space="preserve">
    <value>Lighting Status</value>
  </data>
  <data name="LightvMgmt" xml:space="preserve">
    <value>Lightv Mgmt</value>
  </data>
  <data name="MagneticDelayPowerOffTime" xml:space="preserve">
    <value>Magnetic delay  power-off time (second)</value>
  </data>
  <data name="NewGroup" xml:space="preserve">
    <value>New Group</value>
  </data>
  <data name="PullTheCardDelayedPowerOffTime" xml:space="preserve">
    <value>Pull the card delayed power-off time(second)</value>
  </data>
  <data name="RolesMgmt" xml:space="preserve">
    <value>Roles Mgmt</value>
  </data>
  <data name="RoomCardMgmt" xml:space="preserve">
    <value>Room Card Mgmt</value>
  </data>
  <data name="RoomControl" xml:space="preserve">
    <value>Room Setting</value>
  </data>
  <data name="RoomTypeSetting" xml:space="preserve">
    <value>Room type Setting</value>
  </data>
  <data name="SceneMgmt" xml:space="preserve">
    <value>Scene Mgmt</value>
  </data>
  <data name="ServiceQuery" xml:space="preserve">
    <value>Service Memo</value>
  </data>
  <data name="ServiceRequest" xml:space="preserve">
    <value>Service Request</value>
  </data>
  <data name="Speed" xml:space="preserve">
    <value>Speed</value>
  </data>
  <data name="StartTiming" xml:space="preserve">
    <value>Start Timing</value>
  </data>
  <data name="SummerTemp" xml:space="preserve">
    <value>Summer Temp</value>
  </data>
  <data name="Switch" xml:space="preserve">
    <value>ON/OFF</value>
  </data>
  <data name="Temperature" xml:space="preserve">
    <value>Temperature</value>
  </data>
  <data name="TimeLength" xml:space="preserve">
    <value>Time Length(min / hour)</value>
  </data>
  <data name="TimingControl" xml:space="preserve">
    <value>Timing Control</value>
  </data>
  <data name="TimingUpdated" xml:space="preserve">
    <value>Timing updated</value>
  </data>
  <data name="UploadPerson" xml:space="preserve">
    <value>Upload person</value>
  </data>
  <data name="UploadTime" xml:space="preserve">
    <value>Upload Time</value>
  </data>
  <data name="UsersMgmt" xml:space="preserve">
    <value>Users Mgmt</value>
  </data>
  <data name="WinterTemp" xml:space="preserve">
    <value>Winter Temp</value>
  </data>
  <data name="AirConditioningSettingOverallIssuedFailed" xml:space="preserve">
    <value>Air conditioning Setting overall  issued failed</value>
  </data>
  <data name="IssuedFailedFecause" xml:space="preserve">
    <value>Send failed, because：</value>
  </data>
  <data name="IssuedSuccess" xml:space="preserve">
    <value>Send success!</value>
  </data>
  <data name="NotExist" xml:space="preserve">
    <value>Not Exist</value>
  </data>
  <data name="AlreadyExist" xml:space="preserve">
    <value>Already exist!</value>
  </data>
  <data name="AlreadyExistsRenameAndThenUpload" xml:space="preserve">
    <value>Already exists, rename and then upload.</value>
  </data>
  <data name="ApplicationOfSuccess" xml:space="preserve">
    <value>Application of success!</value>
  </data>
  <data name="CalculateFileMD5Mistake" xml:space="preserve">
    <value>Calculate file MD5 mistake!</value>
  </data>
  <data name="CleanupFailedReason" xml:space="preserve">
    <value>Cleanup failed, reason:</value>
  </data>
  <data name="CleanupServices" xml:space="preserve">
    <value>Cleanup Services</value>
  </data>
  <data name="CleanupSuccess" xml:space="preserve">
    <value>Cleanup  success.</value>
  </data>
  <data name="CustomNameCanNotBeEmpty" xml:space="preserve">
    <value>Custom name can not be empty!</value>
  </data>
  <data name="DeleteFailedBecause" xml:space="preserve">
    <value>Delete failed, because:</value>
  </data>
  <data name="DeleteSuccess" xml:space="preserve">
    <value>Delete success！</value>
  </data>
  <data name="EditingEquipment" xml:space="preserve">
    <value>Editing equipment</value>
  </data>
  <data name="EmptySuccess" xml:space="preserve">
    <value>Empty success!</value>
  </data>
  <data name="FailedToSaveTheAlarmSettings" xml:space="preserve">
    <value>Failed to save the alarm settings.</value>
  </data>
  <data name="FailureEdit" xml:space="preserve">
    <value>Failure Edit</value>
  </data>
  <data name="HasbeenDisabledYouCanNotChooseThisRole" xml:space="preserve">
    <value>Has been disabled, you can not choose this role!</value>
  </data>
  <data name="IconFiles" xml:space="preserve">
    <value>Icon files</value>
  </data>
  <data name="ImportFailsTheGroupHasADuplicateAddress" xml:space="preserve">
    <value>Import fails, the group has a duplicate address!</value>
  </data>
  <data name="ImportOfRoomConfigurationFails" xml:space="preserve">
    <value>Import of room configuration fails.</value>
  </data>
  <data name="ImportSuccess" xml:space="preserve">
    <value>Import success!</value>
  </data>
  <data name="InvalidAirConditioning" xml:space="preserve">
    <value>Invalid air conditioning.</value>
  </data>
  <data name="InvalidAirConditioningEnergySavingSolutions" xml:space="preserve">
    <value>Invalid air-conditioning energy-saving solutions!</value>
  </data>
  <data name="InvalidBrightness" xml:space="preserve">
    <value>Invalid brightness.</value>
  </data>
  <data name="InvalidCircuit" xml:space="preserve">
    <value>Invalid Circuit.</value>
  </data>
  <data name="InvalidCommunicationPort" xml:space="preserve">
    <value>Invalid communication port.</value>
  </data>
  <data name="InvalidConfigurationName" xml:space="preserve">
    <value>Invalid configuration name</value>
  </data>
  <data name="InvalidDefaultGateway" xml:space="preserve">
    <value>Invalid default gateway.</value>
  </data>
  <data name="InvalidFirmwareOrConfigurationFiles" xml:space="preserve">
    <value>Invalid firmware or configuration files!</value>
  </data>
  <data name="InvalidFloor" xml:space="preserve">
    <value>Invalid floor.</value>
  </data>
  <data name="InvalidFormatMenuIconMenuIconFormatCanOnlyBe" xml:space="preserve">
    <value>Invalid Format menu icon, menu icon format can only be</value>
  </data>
  <data name="InvalidHostNumber" xml:space="preserve">
    <value>Invalid host number</value>
  </data>
  <data name="InvalidIPAddress" xml:space="preserve">
    <value>Invalid  IP address.</value>
  </data>
  <data name="InvalidLight" xml:space="preserve">
    <value>Invalid light。</value>
  </data>
  <data name="InvalidMenu" xml:space="preserve">
    <value>Invalid menu.</value>
  </data>
  <data name="InvalidMenuIcon" xml:space="preserve">
    <value>Invalid menu icon.</value>
  </data>
  <data name="InvalidOperation" xml:space="preserve">
    <value>Invalid operation</value>
  </data>
  <data name="InvalidRoom" xml:space="preserve">
    <value>Invalid room.</value>
  </data>
  <data name="InvalidRoomStatus" xml:space="preserve">
    <value>Invalid room status.</value>
  </data>
  <data name="InvalidRoomType" xml:space="preserve">
    <value>Invalid Room Type.</value>
  </data>
  <data name="InvalidScene" xml:space="preserve">
    <value>Invalid scene.</value>
  </data>
  <data name="InvalidSceneIcon" xml:space="preserve">
    <value>Invalid scene icon.</value>
  </data>
  <data name="InvalidSceneIconFormatSceneIconFormatCanOnlyBe" xml:space="preserve">
    <value>Invalid scene icon format, scene icon format can only be</value>
  </data>
  <data name="InvalidService" xml:space="preserve">
    <value>Invalid service.</value>
  </data>
  <data name="InvalidState" xml:space="preserve">
    <value>Invalid state。</value>
  </data>
  <data name="InvalidSubnetMask" xml:space="preserve">
    <value>Invalid subnet mask.</value>
  </data>
  <data name="LoadDataFailedBecause" xml:space="preserve">
    <value>Load data failed because:</value>
  </data>
  <data name="LoginSuccessful" xml:space="preserve">
    <value>Login Successful</value>
  </data>
  <data name="LogoutFailed" xml:space="preserve">
    <value>Logout failed！</value>
  </data>
  <data name="LogoutSuccess" xml:space="preserve">
    <value>Logout success！</value>
  </data>
  <data name="ModificationFailsTheFailureReasons" xml:space="preserve">
    <value>Modification fails, the failure reasons:</value>
  </data>
  <data name="ModifiedSuccess" xml:space="preserve">
    <value>Modified success</value>
  </data>
  <data name="NoHostNeedsToSetUpServices" xml:space="preserve">
    <value>No host needs to set up services.</value>
  </data>
  <data name="NoHostsNeedToSetRoomStatus" xml:space="preserve">
    <value>No hosts need to set room status.</value>
  </data>
  <data name="OldPasswordIsIncorrectPleaseReEnter" xml:space="preserve">
    <value>Old password is incorrect, please re-enter!</value>
  </data>
  <data name="OperationFailed" xml:space="preserve">
    <value>Operation Failed！</value>
  </data>
  <data name="OperationSuccess" xml:space="preserve">
    <value>Operation Success！</value>
  </data>
  <data name="PADRoomNumberSetupInformationAlreadyExists" xml:space="preserve">
    <value>PAD room number setup information already exists!</value>
  </data>
  <data name="PasswordChangeSuccessful" xml:space="preserve">
    <value>Password change successful!</value>
  </data>
  <data name="PasswordResetSuccess" xml:space="preserve">
    <value>Password Reset success!</value>
  </data>
  <data name="PatternAlreadyExists" xml:space="preserve">
    <value>Pattern already exists!</value>
  </data>
  <data name="PleaseChooseAirConditioning" xml:space="preserve">
    <value>Please choose air conditioning.</value>
  </data>
  <data name="PleaseSelectAuthorizationFile" xml:space="preserve">
    <value>Please select authorization file！</value>
  </data>
  <data name="PleaseSelectRegisteredHost" xml:space="preserve">
    <value>Please select registered host.</value>
  </data>
  <data name="PleaseSelectTheUpgradePackageFile" xml:space="preserve">
    <value>Please select the upgrade package file!</value>
  </data>
  <data name="RegisterFailedBecause" xml:space="preserve">
    <value>Register failed because:</value>
  </data>
  <data name="RegisterSuccess" xml:space="preserve">
    <value>Register success.</value>
  </data>
  <data name="RegistrationFailed" xml:space="preserve">
    <value>Registration failed！</value>
  </data>
  <data name="RegistrationSuccess" xml:space="preserve">
    <value>Registration success！</value>
  </data>
  <data name="ReleaseUpgradeFailedBecause" xml:space="preserve">
    <value>Release upgrade failed because:</value>
  </data>
  <data name="ReleaseUpgradeFails" xml:space="preserve">
    <value>Release upgrade fails.</value>
  </data>
  <data name="ReleaseUpgradeSuccess" xml:space="preserve">
    <value>Release upgrade success!</value>
  </data>
  <data name="ResetPassword" xml:space="preserve">
    <value>Reset password</value>
  </data>
  <data name="RoomTypeNumber" xml:space="preserve">
    <value>room Type Number</value>
  </data>
  <data name="SaveFailed" xml:space="preserve">
    <value>Save Failed！</value>
  </data>
  <data name="SaveFailedBecause" xml:space="preserve">
    <value>Save failed， because:</value>
  </data>
  <data name="SaveSuccess" xml:space="preserve">
    <value>Save success！</value>
  </data>
  <data name="SearchingForAHostTheSameTimeThereCanBeOnlyOneUserSearchHost" xml:space="preserve">
    <value>Searching for a host, the same time there can be only one user search host!</value>
  </data>
  <data name="SendAirconditioningSettingsFailed" xml:space="preserve">
    <value>Send Air-conditioning settings failed!</value>
  </data>
  <data name="SendFailedBecause" xml:space="preserve">
    <value>Send failed, because:</value>
  </data>
  <data name="SentSuccessfully" xml:space="preserve">
    <value>Sent successfully.</value>
  </data>
  <data name="SetFailedbecause" xml:space="preserve">
    <value>Set failed, because:</value>
  </data>
  <data name="SettingAirConditionerCompensationTemperatureFailure" xml:space="preserve">
    <value>Setting  air conditioner Compensation temperature failure。</value>
  </data>
  <data name="SettingAirConditionerSleepModeFailure" xml:space="preserve">
    <value>Setting air conditioner  Sleep mode failure。</value>
  </data>
  <data name="SettingSuccess" xml:space="preserve">
    <value>Setting success.</value>
  </data>
  <data name="SettingTemperatureAirConditionerLockFailure" xml:space="preserve">
    <value>Setting temperature air conditioner lock failure。</value>
  </data>
  <data name="SingleAirconditioningSettingsIssuedFail" xml:space="preserve">
    <value>single Air-conditioning settings  issued fail。</value>
  </data>
  <data name="StoppedSearching" xml:space="preserve">
    <value>Stopped searching.</value>
  </data>
  <data name="SuperAdministrator" xml:space="preserve">
    <value>Super Administrator</value>
  </data>
  <data name="SuperAdministratorRoleCanNotBeDeleted" xml:space="preserve">
    <value>Super Administrator role can not be deleted</value>
  </data>
  <data name="TheMenuNameCanNotBeEmpty" xml:space="preserve">
    <value>The menu name can not be empty.</value>
  </data>
  <data name="TheOperationFailedTheFailureReasons" xml:space="preserve">
    <value>The operation failed, the failure reasons:</value>
  </data>
  <data name="ThePasswordCanNotBeEmptyPleaseReEnter" xml:space="preserve">
    <value>The password can not be empty, please re-enter!</value>
  </data>
  <data name="TheUpgradePackageHasBeenUploadedPleaseReSelect" xml:space="preserve">
    <value>The upgrade package has been uploaded, please re select!</value>
  </data>
  <data name="ThisRoomIsInTheCardAndCanNotSetAirConditioningInformation" xml:space="preserve">
    <value>This room is in the card, and can not set air conditioning information.</value>
  </data>
  <data name="UnlimitedDuration" xml:space="preserve">
    <value>Unlimited duration</value>
  </data>
  <data name="UploadErrorTheConfigurationFileMustFormat" xml:space="preserve">
    <value>Upload error, the configuration file must be *.xml or *.bat format!</value>
  </data>
  <data name="UploadErrorTheFirmwareFileMustFormat" xml:space="preserve">
    <value>Upload error, the firmware file must be * .bin format!</value>
  </data>
  <data name="UploadSuccessful" xml:space="preserve">
    <value>Upload successful!</value>
  </data>
  <data name="User" xml:space="preserve">
    <value>User</value>
  </data>
  <data name="UsernameOrPasswordWrong" xml:space="preserve">
    <value>Username or password Wrong</value>
  </data>
  <data name="VerificationCodeErrorPleaseReEenter" xml:space="preserve">
    <value>Verification code error, please re-enter</value>
  </data>
  <data name="YourAccountHasBeenDisabledPleaseContactTheAdministrator" xml:space="preserve">
    <value>Your account has been disabled, please contact the administrator</value>
  </data>
  <data name="SettingTemp" xml:space="preserve">
    <value>Setting Temp</value>
  </data>
  <data name="InvalidRoomNumber" xml:space="preserve">
    <value>Invalid Room Number.</value>
  </data>
  <data name="LoadDataFailedReason" xml:space="preserve">
    <value>Load data failed, Reason: </value>
  </data>
  <data name="Circuit" xml:space="preserve">
    <value>Circuit</value>
  </data>
  <data name="Day" xml:space="preserve">
    <value>Day</value>
  </data>
  <data name="Month" xml:space="preserve">
    <value>Month</value>
  </data>
  <data name="Year" xml:space="preserve">
    <value>Year</value>
  </data>
  <data name="DateTimeUnit" xml:space="preserve">
    <value>Date Time Unit</value>
  </data>
  <data name="IsUpgrading" xml:space="preserve">
    <value>Has been published to upgrade,Is upgrading</value>
  </data>
  <data name="NotFoundData" xml:space="preserve">
    <value>Not found data.</value>
  </data>
  <data name="Gauze" xml:space="preserve">
    <value>Gauze</value>
  </data>
  <data name="VIPRoom" xml:space="preserve">
    <value>Qty of VIP Room</value>
  </data>
  <data name="Minute" xml:space="preserve">
    <value>Minute</value>
  </data>
  <data name="ActualTemp" xml:space="preserve">
    <value>Actual Temp</value>
  </data>
  <data name="CurtainClose" xml:space="preserve">
    <value>Curtain Close</value>
  </data>
  <data name="CurtainOpen" xml:space="preserve">
    <value>Curtain Open</value>
  </data>
  <data name="GauzeClose" xml:space="preserve">
    <value>Gauze Close</value>
  </data>
  <data name="GauzeOpen" xml:space="preserve">
    <value>Gauze Open</value>
  </data>
  <data name="ConnectedRoom" xml:space="preserve">
    <value>Linked Rooms</value>
  </data>
  <data name="Nobody" xml:space="preserve">
    <value>Nobody</value>
  </data>
  <data name="RoomTemp2" xml:space="preserve">
    <value>Temp</value>
  </data>
  <data name="HotelRoomsIntelligentControlSystem" xml:space="preserve">
    <value>Hotel rooms intelligent control system</value>
  </data>
  <data name="SimonElectric" xml:space="preserve">
    <value>Simon Electric (China) Co., Ltd  AllRightsReserved  All rights reserved</value>
  </data>
  <data name="InvalidMACAddress" xml:space="preserve">
    <value>Invalid MAC address</value>
  </data>
  <data name="CurtainConfigNotCorrect" xml:space="preserve">
    <value>The curtain or window gauze configuration is not correct, please contact administrator.</value>
  </data>
  <data name="DoorClose" xml:space="preserve">
    <value>Close</value>
  </data>
  <data name="DoorOpen" xml:space="preserve">
    <value>Open</value>
  </data>
  <data name="Export" xml:space="preserve">
    <value>Export</value>
  </data>
  <data name="FaultBookDate" xml:space="preserve">
    <value>Register Time</value>
  </data>
  <data name="FaultCode" xml:space="preserve">
    <value>Fault Code</value>
  </data>
  <data name="FaultDate" xml:space="preserve">
    <value>Fault Date</value>
  </data>
  <data name="FaultName" xml:space="preserve">
    <value>Fault Name</value>
  </data>
  <data name="Option" xml:space="preserve">
    <value>Option</value>
  </data>
  <data name="SetRoomService" xml:space="preserve">
    <value>Set Room Service</value>
  </data>
  <data name="SetRoomStatus" xml:space="preserve">
    <value>Set Room Status</value>
  </data>
  <data name="AirPropertyCompensatoryTemp" xml:space="preserve">
    <value>Temperature offset</value>
  </data>
  <data name="AirPropertyOnOff" xml:space="preserve">
    <value>Switch</value>
  </data>
  <data name="AirPropertySettingTemp" xml:space="preserve">
    <value>Setting temperature</value>
  </data>
  <data name="Off" xml:space="preserve">
    <value>Off</value>
  </data>
  <data name="On" xml:space="preserve">
    <value>On</value>
  </data>
  <data name="SetRoomAirAllProperties" xml:space="preserve">
    <value>Set room air all properties.</value>
  </data>
  <data name="SetRoomAirProperty" xml:space="preserve">
    <value>Set room air property.</value>
  </data>
  <data name="SetRoomLight" xml:space="preserve">
    <value>Set Room Light</value>
  </data>
  <data name="SetRoomLightLogFormat" xml:space="preserve">
    <value>Set Room【{0}】light【{1}】status：{2}，brightness：{3}</value>
  </data>
  <data name="SetRoomScene" xml:space="preserve">
    <value>Set Room Scene</value>
  </data>
  <data name="DeleteRoomTypeAir" xml:space="preserve">
    <value>Delete A/C</value>
  </data>
  <data name="DeleteRoomTypeModal" xml:space="preserve">
    <value>Delete circut</value>
  </data>
  <data name="DeleteUpgradeFile" xml:space="preserve">
    <value>Delete upgrade file</value>
  </data>
  <data name="EditAlarmSetting" xml:space="preserve">
    <value>Edit alarm setting</value>
  </data>
  <data name="EditHotelIntroduce" xml:space="preserve">
    <value>Edit hotel introlduce</value>
  </data>
  <data name="EditLight" xml:space="preserve">
    <value>Edit Light</value>
  </data>
  <data name="EditMenu" xml:space="preserve">
    <value>Edit menu</value>
  </data>
  <data name="EditNetworkSetting" xml:space="preserve">
    <value>Edit network setting</value>
  </data>
  <data name="EditPADRoomNumber" xml:space="preserve">
    <value>Edit PAD room number</value>
  </data>
  <data name="EditRoomTypeAir" xml:space="preserve">
    <value>Edit A/C</value>
  </data>
  <data name="EditRoomTypeModal" xml:space="preserve">
    <value>Edit circut</value>
  </data>
  <data name="EditService" xml:space="preserve">
    <value>Edit service</value>
  </data>
  <data name="EditSystemSetting" xml:space="preserve">
    <value>Edit system setting</value>
  </data>
  <data name="ExportHostList" xml:space="preserve">
    <value>Export host list</value>
  </data>
  <data name="Hide" xml:space="preserve">
    <value>Hide</value>
  </data>
  <data name="NewOrEdit" xml:space="preserve">
    <value>New or edit</value>
  </data>
  <data name="NewOrEditRoomTypeAir" xml:space="preserve">
    <value>New or edit A/C</value>
  </data>
  <data name="NewOrEditRoomTypeModal" xml:space="preserve">
    <value>New or edit circut</value>
  </data>
  <data name="NewPADRoomNumber" xml:space="preserve">
    <value>New PAD room rumber</value>
  </data>
  <data name="NewRoomTypeAir" xml:space="preserve">
    <value>New A/C</value>
  </data>
  <data name="NewRoomTypeModal" xml:space="preserve">
    <value>New circut</value>
  </data>
  <data name="OnlineUser" xml:space="preserve">
    <value>Online Users</value>
  </data>
  <data name="SceneTypeCommand" xml:space="preserve">
    <value>Command Scene</value>
  </data>
  <data name="SceneTypeCustom" xml:space="preserve">
    <value>Custom Scene</value>
  </data>
  <data name="Show" xml:space="preserve">
    <value>Show</value>
  </data>
  <data name="UpdateHost" xml:space="preserve">
    <value>Update host</value>
  </data>
  <data name="UpdateHostLogDetailFormat" xml:space="preserve">
    <value>Update host 【{0}】,upgrade file 【{0}】</value>
  </data>
  <data name="UploadUpgradeFile" xml:space="preserve">
    <value>Upload upgrade file</value>
  </data>
  <data name="DateUnit" xml:space="preserve">
    <value>Date Unit</value>
  </data>
  <data name="AirPropertyColdDevition" xml:space="preserve">
    <value>Cooling offset</value>
  </data>
  <data name="AirPropertyColdHotMode" xml:space="preserve">
    <value>Mode</value>
  </data>
  <data name="AirPropertyColdHotSwitchDelayTime" xml:space="preserve">
    <value>Cool-heat transition delay</value>
  </data>
  <data name="AirPropertyDeadTemp" xml:space="preserve">
    <value>Set TSZ</value>
  </data>
  <data name="AirPropertyDisableFanHighSpeed" xml:space="preserve">
    <value>Forbit high speed fan</value>
  </data>
  <data name="AirPropertyFanStop" xml:space="preserve">
    <value>Stop fan</value>
  </data>
  <data name="AirPropertyHighTemp" xml:space="preserve">
    <value>Max. temperature</value>
  </data>
  <data name="AirPropertyHotDevition" xml:space="preserve">
    <value>Heating offset</value>
  </data>
  <data name="AirPropertyInitTemp" xml:space="preserve">
    <value>Original temperature</value>
  </data>
  <data name="AirPropertyKeepTemp" xml:space="preserve">
    <value>Constant temperature</value>
  </data>
  <data name="AirPropertyLockTemp" xml:space="preserve">
    <value>Lock temperature</value>
  </data>
  <data name="AirPropertyLowerTemp" xml:space="preserve">
    <value>Min. temperature</value>
  </data>
  <data name="AirPropertyMode" xml:space="preserve">
    <value>Hot and cold mode</value>
  </data>
  <data name="AirPropertyRelateDoorContact" xml:space="preserve">
    <value>Related magnet</value>
  </data>
  <data name="AirPropertyRelateRoomStatus" xml:space="preserve">
    <value>Related room status</value>
  </data>
  <data name="AirPropertySleepMode" xml:space="preserve">
    <value>Sleep Mode Setting</value>
  </data>
  <data name="AirPropertySpeed" xml:space="preserve">
    <value>Fan Speed</value>
  </data>
  <data name="AirPropertyTime" xml:space="preserve">
    <value>A/C Timing Setting</value>
  </data>
  <data name="AirPropertyWelcomeTime" xml:space="preserve">
    <value>Time of welcome mode</value>
  </data>
  <data name="HostOffine" xml:space="preserve">
    <value>Host offline!</value>
  </data>
  <data name="SendFailedHostOffline" xml:space="preserve">
    <value>Room【{0}】hosts is offine, send failed!</value>
  </data>
  <data name="ConfigVersion" xml:space="preserve">
    <value>Configuration Version</value>
  </data>
  <data name="HostAuthorization" xml:space="preserve">
    <value>Host Authorization</value>
  </data>
  <data name="Registered1" xml:space="preserve">
    <value>Registered</value>
  </data>
  <data name="Unregistered" xml:space="preserve">
    <value>Unregistered</value>
  </data>
  <data name="SearchRegister" xml:space="preserve">
    <value>Search Register</value>
  </data>
  <data name="Contact" xml:space="preserve">
    <value>Contact</value>
  </data>
  <data name="EName" xml:space="preserve">
    <value>English Name</value>
  </data>
  <data name="HotelMgmt" xml:space="preserve">
    <value>Hotel Mgmt</value>
  </data>
  <data name="Phone" xml:space="preserve">
    <value>Phone</value>
  </data>
  <data name="CurrentHotel" xml:space="preserve">
    <value>Current Hotel: </value>
  </data>
  <data name="UserNotSetHotel" xml:space="preserve">
    <value>Your account has not been assigned by the hotel</value>
  </data>
  <data name="Styles" xml:space="preserve">
    <value>Styles</value>
  </data>
  <data name="RCUFile" xml:space="preserve">
    <value>RCU File</value>
  </data>
  <data name="UploadErrorTheRCUFileMustFormat" xml:space="preserve">
    <value>Upload error, the RCU validate file must be * .lic format!</value>
  </data>
  <data name="Hotel" xml:space="preserve">
    <value>Hotel</value>
  </data>
  <data name="Dimmer" xml:space="preserve">
    <value>Dimmer</value>
  </data>
  <data name="Expand" xml:space="preserve">
    <value>Expand</value>
  </data>
  <data name="Relay" xml:space="preserve">
    <value>Relay</value>
  </data>
  <data name="Strip" xml:space="preserve">
    <value>Strip</value>
  </data>
  <data name="Traic" xml:space="preserve">
    <value>Traic</value>
  </data>
  <data name="WXMenu" xml:space="preserve">
    <value>WeiXin Menu</value>
  </data>
  <data name="FloorHot" xml:space="preserve">
    <value>FloorHot</value>
  </data>
  <data name="Music" xml:space="preserve">
    <value>Music</value>
  </data>
  <data name="TV" xml:space="preserve">
    <value>TV</value>
  </data>
  <data name="PWMDimmer" xml:space="preserve">
    <value>PWM Dimmer</value>
  </data>
  <data name="DeviceControl" xml:space="preserve">
    <value>Device Control</value>
  </data>
  <data name="ServiceInfo" xml:space="preserve">
    <value>Service Info</value>
  </data>
  <data name="FanSpeed" xml:space="preserve">
    <value>Fan Speed</value>
  </data>
  <data name="Mode" xml:space="preserve">
    <value>Mode</value>
  </data>
  <data name="DeviceInfo" xml:space="preserve">
    <value>Device Info</value>
  </data>
  <data name="ValveOn" xml:space="preserve">
    <value>Valve On</value>
  </data>
  <data name="AirOff" xml:space="preserve">
    <value>A/C Off</value>
  </data>
  <data name="AirOn" xml:space="preserve">
    <value>A/C On</value>
  </data>
  <data name="LockOff" xml:space="preserve">
    <value>Lock Off</value>
  </data>
  <data name="LockOn" xml:space="preserve">
    <value>Lock On</value>
  </data>
  <data name="AssociatedAccount" xml:space="preserve">
    <value>Associated Account</value>
  </data>
  <data name="WeiXinMgmt" xml:space="preserve">
    <value>WeiXin Mgmt</value>
  </data>
  <data name="PresenceHost" xml:space="preserve">
    <value>Presence Host</value>
  </data>
  <data name="DefaultRoomTypeNotDelete" xml:space="preserve">
    <value>Default RoomType Not Delete</value>
  </data>
  <data name="April" xml:space="preserve">
    <value>April</value>
  </data>
  <data name="August" xml:space="preserve">
    <value>August</value>
  </data>
  <data name="December" xml:space="preserve">
    <value>December</value>
  </data>
  <data name="February" xml:space="preserve">
    <value>February</value>
  </data>
  <data name="January" xml:space="preserve">
    <value>January</value>
  </data>
  <data name="July" xml:space="preserve">
    <value>July</value>
  </data>
  <data name="June" xml:space="preserve">
    <value>June</value>
  </data>
  <data name="March" xml:space="preserve">
    <value>March</value>
  </data>
  <data name="May" xml:space="preserve">
    <value>May</value>
  </data>
  <data name="November" xml:space="preserve">
    <value>November</value>
  </data>
  <data name="October" xml:space="preserve">
    <value>October</value>
  </data>
  <data name="SeasonSet" xml:space="preserve">
    <value>Season Set</value>
  </data>
  <data name="September" xml:space="preserve">
    <value>September</value>
  </data>
  <data name="SetLogo" xml:space="preserve">
    <value>Set Logo</value>
  </data>
  <data name="Electricity" xml:space="preserve">
    <value>Electricity</value>
  </data>
  <data name="DefaultStyle" xml:space="preserve">
    <value>Default Style</value>
  </data>
  <data name="Download" xml:space="preserve">
    <value>Download</value>
  </data>
  <data name="PBLED" xml:space="preserve">
    <value>PB LED</value>
  </data>
  <data name="PWMExpand" xml:space="preserve">
    <value>PWM Expand</value>
  </data>
  <data name="WXLock" xml:space="preserve">
    <value>WeiXin Lock</value>
  </data>
  <data name="TakePower" xml:space="preserve">
    <value>Take Power</value>
  </data>
  <data name="InvalidControl" xml:space="preserve">
    <value>Invalid control</value>
  </data>
  <data name="WXHotelNotFound" xml:space="preserve">
    <value>The hotel is unknown, please contact the administrator.</value>
  </data>
  <data name="WXInvalidRoom" xml:space="preserve">
    <value>Invalid room number or room not rented.</value>
  </data>
  <data name="WXNotSetMenu" xml:space="preserve">
    <value>WeChat control menu is not set</value>
  </data>
  <data name="WXControlRoom" xml:space="preserve">
    <value>Smart Room Control</value>
  </data>
  <data name="LoginFailed" xml:space="preserve">
    <value>Login Failed</value>
  </data>
  <data name="Volume" xml:space="preserve">
    <value>Vol</value>
  </data>
  <data name="Options" xml:space="preserve">
    <value>option</value>
  </data>
  <data name="AirSupply" xml:space="preserve">
    <value>Vent</value>
  </data>
  <data name="Channel" xml:space="preserve">
    <value>Channel</value>
  </data>
  <data name="HighSpeed" xml:space="preserve">
    <value>High</value>
  </data>
  <data name="LowSpeed" xml:space="preserve">
    <value>Low</value>
  </data>
  <data name="MediumSpeed" xml:space="preserve">
    <value>Medium</value>
  </data>
  <data name="Menu" xml:space="preserve">
    <value>Menu</value>
  </data>
  <data name="Return" xml:space="preserve">
    <value>Return</value>
  </data>
  <data name="Source" xml:space="preserve">
    <value>Source</value>
  </data>
  <data name="WXAlarmDisable" xml:space="preserve">
    <value>Disable alarm</value>
  </data>
  <data name="WXAlarmEnabled" xml:space="preserve">
    <value>Alarm is enabled</value>
  </data>
  <data name="WXAlarmModify" xml:space="preserve">
    <value>Modify alarm</value>
  </data>
  <data name="WXMsgFlag" xml:space="preserve">
    <value>To the hotel staff</value>
  </data>
  <data name="WXMsgFlag1" xml:space="preserve">
    <value>Send a message</value>
  </data>
  <data name="WXSkipUnlock" xml:space="preserve">
    <value>Skip to unlock</value>
  </data>
  <data name="WXUnlockFlag" xml:space="preserve">
    <value>Click the button above to unlock</value>
  </data>
  <data name="WXUnlockFlag1" xml:space="preserve">
    <value>If you need to unlock again, please lock in the light scene interface.</value>
  </data>
  <data name="FailureAlarm" xml:space="preserve">
    <value>Failure Alarm</value>
  </data>
  <data name="LowPower" xml:space="preserve">
    <value>Low Power</value>
  </data>
  <data name="LowElectricityValue" xml:space="preserve">
    <value>Low Electricity Value</value>
  </data>
  <data name="Devicedisplay" xml:space="preserve">
    <value>Device display</value>
  </data>
  <data name="ReportDate" xml:space="preserve">
    <value>Report Date</value>
  </data>
  <data name="SwitchExpand" xml:space="preserve">
    <value>SwitchExpand</value>
  </data>
  <data name="PeripheralLowPower" xml:space="preserve">
    <value>Low Power</value>
  </data>
  <data name="PeripheralOffline" xml:space="preserve">
    <value>Offline</value>
  </data>
  <data name="Peripheral" xml:space="preserve">
    <value>Per.</value>
  </data>
  <data name="TWName" xml:space="preserve">
    <value>Traditional Name</value>
  </data>
  <data name="Data" xml:space="preserve">
    <value>Data</value>
  </data>
  <data name="LoopAddressExists" xml:space="preserve">
    <value>Loop address exists</value>
  </data>
  <data name="CardPower" xml:space="preserve">
    <value>Card Power</value>
  </data>
  <data name="ElectricQtyDate" xml:space="preserve">
    <value>Report ElectricQty Date</value>
  </data>
  <data name="StatusDate" xml:space="preserve">
    <value>Report Status Date</value>
  </data>
  <data name="PowerSwitch" xml:space="preserve">
    <value>Power Switch</value>
  </data>
  <data name="RoomPowerSupply" xml:space="preserve">
    <value>Room PowerSupply</value>
  </data>
  <data name="PowerLock" xml:space="preserve">
    <value>Power Lock</value>
  </data>
  <data name="PowerOpen" xml:space="preserve">
    <value>Power Open</value>
  </data>
  <data name="PowerStatus" xml:space="preserve">
    <value>Power Status</value>
  </data>
  <data name="Lock" xml:space="preserve">
    <value>Lock</value>
  </data>
  <data name="Normal" xml:space="preserve">
    <value>Normal</value>
  </data>
  <data name="Latency" xml:space="preserve">
    <value>Latency</value>
  </data>
  <data name="String1" xml:space="preserve">
    <value />
  </data>
  <data name="ExecStatus" xml:space="preserve">
    <value>Executing Status</value>
  </data>
  <data name="ExecTime" xml:space="preserve">
    <value>Executing Time</value>
  </data>
  <data name="TimingType" xml:space="preserve">
    <value>Timing Type</value>
  </data>
  <data name="Week" xml:space="preserve">
    <value>Week</value>
  </data>
  <data name="Choice" xml:space="preserve">
    <value>Choice</value>
  </data>
  <data name="Date" xml:space="preserve">
    <value>Date</value>
  </data>
  <data name="EveryDay" xml:space="preserve">
    <value>EveryDay</value>
  </data>
  <data name="StartAndStop" xml:space="preserve">
    <value>Start/Stop</value>
  </data>
  <data name="CurtainControl" xml:space="preserve">
    <value>Curtain Control</value>
  </data>
  <data name="DeviceName" xml:space="preserve">
    <value>Device Name</value>
  </data>
  <data name="DeviceSecret" xml:space="preserve">
    <value>Device Secret</value>
  </data>
  <data name="GetKey" xml:space="preserve">
    <value>Get Key</value>
  </data>
  <data name="IotId" xml:space="preserve">
    <value>Iot Id</value>
  </data>
  <data name="ProductKey" xml:space="preserve">
    <value>Product Key</value>
  </data>
  <data name="Publish" xml:space="preserve">
    <value>Publish</value>
  </data>
  <data name="PublishKey" xml:space="preserve">
    <value>Publish Key</value>
  </data>
  <data name="AutoGetKey" xml:space="preserve">
    <value>Auto Get Key</value>
  </data>
  <data name="GetHostKey" xml:space="preserve">
    <value>Get Host Key</value>
  </data>
  <data name="HostSecret" xml:space="preserve">
    <value>Host Secret</value>
  </data>
  <data name="WelcomeSpeech" xml:space="preserve">
    <value>Welcome Speech</value>
  </data>
  <data name="GoodbyeSpeech" xml:space="preserve">
    <value>Goodbye Speech</value>
  </data>
  <data name="TakeInverse" xml:space="preserve">
    <value>TakeInverse</value>
  </data>
  <data name="TakeInverseIssue" xml:space="preserve">
    <value>Take Inverse Issue</value>
  </data>
  <data name="SceneNotTakeInverseIssue" xml:space="preserve">
    <value>The scene can not take inverse issue.</value>
  </data>
  <data name="Domain" xml:space="preserve">
    <value>Domain</value>
  </data>
  <data name="A9IORelay" xml:space="preserve">
    <value>485 A9 IO Relay</value>
  </data>
  <data name="Duration" xml:space="preserve">
    <value>Duration</value>
  </data>
  <data name="Abnormal3" xml:space="preserve">
    <value>Electric Current</value>
  </data>
  <data name="Abnormal3Date" xml:space="preserve">
    <value>Report Electric Current Date</value>
  </data>
  <data name="Abnormal4" xml:space="preserve">
    <value>1901 Number of fault detection</value>
  </data>
  <data name="Abnormal4Date" xml:space="preserve">
    <value>Report 1901 Number of fault detection Date</value>
  </data>
  <data name="Import" xml:space="preserve">
    <value>Import</value>
  </data>
  <data name="InvalidLoop" xml:space="preserve">
    <value>Invalid Loop</value>
  </data>
  <data name="Alarm" xml:space="preserve">
    <value>Alarm</value>
  </data>
  <data name="Abnormal" xml:space="preserve">
    <value>Abnormal</value>
  </data>
  <data name="SoundAlarm" xml:space="preserve">
    <value>Sound Alarm</value>
  </data>
  <data name="AbnormalName" xml:space="preserve">
    <value>Abnormal Name</value>
  </data>
  <data name="AbnormalType" xml:space="preserve">
    <value>Abnormal Type</value>
  </data>
  <data name="LVout" xml:space="preserve">
    <value>LVout</value>
  </data>
  <data name="Sentence" xml:space="preserve">
    <value>Sentence</value>
  </data>
  <data name="AirDetect" xml:space="preserve">
    <value>Air Detect</value>
  </data>
  <data name="CurrentHotelExpire" xml:space="preserve">
    <value>The current authorization to visit the hotel has expired</value>
  </data>
  <data name="RCUCount" xml:space="preserve">
    <value>RCU Count</value>
  </data>
  <data name="SysHotelGroupName" xml:space="preserve">
    <value>Hotel Group</value>
  </data>
  <data name="Province" xml:space="preserve">
    <value>Province</value>
  </data>
  <data name="DSPA" xml:space="preserve">
    <value>Device status push url</value>
  </data>
  <data name="MusicControl" xml:space="preserve">
    <value>Music Control</value>
  </data>
  <data name="QueryContent" xml:space="preserve">
    <value>Query Content</value>
  </data>
  <data name="Hotel1" xml:space="preserve">
    <value>Hotel</value>
  </data>
  <data name="BatchInstallation" xml:space="preserve">
    <value>Batch Installation</value>
  </data>
  <data name="FormalOperation" xml:space="preserve">
    <value>Formal Operation</value>
  </data>
  <data name="ModelRoom" xml:space="preserve">
    <value>Model Room</value>
  </data>
  <data name="InFrared" xml:space="preserve">
    <value>InFrared</value>
  </data>
  <data name="Approve" xml:space="preserve">
    <value>Approve</value>
  </data>
  <data name="DisplayAirQualityDetection" xml:space="preserve">
    <value>Display air quality detection</value>
  </data>
  <data name="Flag" xml:space="preserve">
    <value>Data in the same group cannot be operated!</value>
  </data>
  <data name="IsAutoUpdate" xml:space="preserve">
    <value>Auto Update</value>
  </data>
  <data name="IsSyncRoomNumber" xml:space="preserve">
    <value>Sync RoomNumber</value>
  </data>
  <data name="DockingInformation" xml:space="preserve">
    <value>Hotel Information Docking</value>
  </data>
  <data name="TVChannelMgmt" xml:space="preserve">
    <value>TV Channel</value>
  </data>
  <data name="Sync" xml:space="preserve">
    <value>Sync</value>
  </data>
  <data name="Flag1" xml:space="preserve">
    <value>Multiple are separated by English commas</value>
  </data>
  <data name="AliasName" xml:space="preserve">
    <value>Alias Name</value>
  </data>
  <data name="Copy" xml:space="preserve">
    <value>Copy</value>
  </data>
  <data name="ProgramFile" xml:space="preserve">
    <value>Program File</value>
  </data>
  <data name="DeleteProgramFile" xml:space="preserve">
    <value>Delete Program File</value>
  </data>
  <data name="PleaseSelectTheProgramFile" xml:space="preserve">
    <value>Please Select The ProgramFile</value>
  </data>
  <data name="Auto" xml:space="preserve">
    <value>Auto</value>
  </data>
  <data name="ExpireTime" xml:space="preserve">
    <value>Expire Time</value>
  </data>
  <data name="IPType" xml:space="preserve">
    <value>IP Type</value>
  </data>
  <data name="Manual" xml:space="preserve">
    <value>Manual</value>
  </data>
  <data name="Season" xml:space="preserve">
    <value>Season</value>
  </data>
  <data name="ServerIP" xml:space="preserve">
    <value>Server IP</value>
  </data>
  <data name="PublishInfo" xml:space="preserve">
    <value>Publish Info</value>
  </data>
  <data name="SyncInfo" xml:space="preserve">
    <value>Sync Info</value>
  </data>
  <data name="Autumn" xml:space="preserve">
    <value>Aut.</value>
  </data>
  <data name="Spring" xml:space="preserve">
    <value>Spr.</value>
  </data>
  <data name="Summer" xml:space="preserve">
    <value>Sum.</value>
  </data>
  <data name="Winter" xml:space="preserve">
    <value>Win.</value>
  </data>
  <data name="SetExpireTime" xml:space="preserve">
    <value>Issuance Time</value>
  </data>
  <data name="LanIP" xml:space="preserve">
    <value>Lan IP</value>
  </data>
  <data name="LanPort" xml:space="preserve">
    <value>Lan Port</value>
  </data>
  <data name="NoSync" xml:space="preserve">
    <value>No Sync</value>
  </data>
  <data name="SmartVoiceBinding" xml:space="preserve">
    <value>Smart Voice Binding</value>
  </data>
  <data name="IsVoincePowerOn" xml:space="preserve">
    <value>Is Voince Power On</value>
  </data>
  <data name="AfterPowerFailure" xml:space="preserve">
    <value>After PowerFailure</value>
  </data>
  <data name="AfterPowerOn" xml:space="preserve">
    <value>After PowerOn</value>
  </data>
  <data name="AfterRenting" xml:space="preserve">
    <value>After Renting</value>
  </data>
  <data name="PowerFailureManagement" xml:space="preserve">
    <value>PowerFailure Management</value>
  </data>
  <data name="PowerOnManagement" xml:space="preserve">
    <value>PowerOn Management</value>
  </data>
  <data name="RentalManagement" xml:space="preserve">
    <value>Rental Management</value>
  </data>
  <data name="UpgradeStatus" xml:space="preserve">
    <value>Update Status</value>
  </data>
  <data name="Unknown" xml:space="preserve">
    <value>Unknown</value>
  </data>
  <data name="UpgradeTime" xml:space="preserve">
    <value>Upgrade Time</value>
  </data>
  <data name="IsPowerOffResetXiaoDu" xml:space="preserve">
    <value>PowerOff Reset XiaoDu</value>
  </data>
  <data name="Keyword" xml:space="preserve">
    <value>Keyword</value>
  </data>
  <data name="Company" xml:space="preserve">
    <value>Boonlive Intelligence (Guangdong) Co., Ltd</value>
  </data>
  <data name="AfterCheckOut" xml:space="preserve">
    <value>After CheckOut</value>
  </data>
  <data name="CheckOutManagement" xml:space="preserve">
    <value>CheckOut Management</value>
  </data>
  <data name="Afternoon" xml:space="preserve">
    <value>Afternoon</value>
  </data>
  <data name="Morning" xml:space="preserve">
    <value>Morning</value>
  </data>
  <data name="TimePeriodSettings" xml:space="preserve">
    <value>Time Period Settings</value>
  </data>
  <data name="Secure" xml:space="preserve">
    <value>Secure</value>
  </data>
  <data name="FIPA" xml:space="preserve">
    <value>Fault information push url</value>
  </data>
  <data name="Abnormal5" xml:space="preserve">
    <value>单个回路状态
Single circuit status</value>
  </data>
  <data name="Abnormal5Date" xml:space="preserve">
    <value>Reporting status time</value>
  </data>
  <data name="PB20" xml:space="preserve">
    <value>PB20</value>
  </data>
  <data name="PB20_LD" xml:space="preserve">
    <value>PB20-LD</value>
  </data>
  <data name="PB20_LS" xml:space="preserve">
    <value>PB20-LS</value>
  </data>
  <data name="PB20_RELAY" xml:space="preserve">
    <value>PB20-RELAY</value>
  </data>
  <data name="SceneNo" xml:space="preserve">
    <value>Scene No</value>
  </data>
  <data name="Daytime" xml:space="preserve">
    <value>Daytime</value>
  </data>
  <data name="Night" xml:space="preserve">
    <value>Night</value>
  </data>
  <data name="ColorTemp" xml:space="preserve">
    <value>Color Temp.</value>
  </data>
  <data name="TFTPSetting" xml:space="preserve">
    <value>TFTPSetting</value>
  </data>
  <data name="TFTPReading" xml:space="preserve">
    <value>TFTPReading</value>
  </data>
  <data name="CarbonVIP" xml:space="preserve">
    <value>CarbonNeutralityVIP</value>
  </data>
  <data name="FCSPush" xml:space="preserve">
    <value>FCSDataPush</value>
  </data>
  <data name="IsUseSkyworthTV" xml:space="preserve">
    <value>Use SkyworthTV?</value>
  </data>
  <data name="IsUseQianLiMa" xml:space="preserve">
    <value>Use Quick Hourse PMS?</value>
  </data>
  <data name="IsFaultReportDevice" xml:space="preserve">
    <value>FaultReport</value>
  </data>
  <data name="IsPushPMSData" xml:space="preserve">
    <value>Push data to BaoJing System?</value>
  </data>
  <data name="Curtain485" xml:space="preserve">
    <value>Curtain-485</value>
  </data>
  <data name="TouSuResponseData" xml:space="preserve">
    <value>Complaint feedback</value>
  </data>
  <data name="SkyworthTVauthCode" xml:space="preserve">
    <value>authCode</value>
  </data>
  <data name="IsUseTCLTV" xml:space="preserve">
    <value>Use TCL TV?</value>
  </data>
  <data name="Add" xml:space="preserve">
    <value>Add</value>
  </data>
  <data name="Del" xml:space="preserve">
    <value>Delete</value>
  </data>
  <data name="DingZhi" xml:space="preserve">
    <value>ABS Value</value>
  </data>
  <data name="ECOSheZhi" xml:space="preserve">
    <value>ECO Setting</value>
  </data>
  <data name="ECOShuoMing" xml:space="preserve">
    <value>This configuration only takes effect when turned on and in cooling and heating mode. Relative rise and fall: cooling increases temperature, heating decreases temperature. Delay: the effective time of the temperature regulation policy after the user operates the temperature of the temperature controller</value>
  </data>
  <data name="FenZhong" xml:space="preserve">
    <value>Minutes</value>
  </data>
  <data name="QiYong" xml:space="preserve">
    <value>Enable</value>
  </data>
  <data name="ShengJiang" xml:space="preserve">
    <value>Up Down</value>
  </data>
  <data name="XiangDuiZhi" xml:space="preserve">
    <value>Relative Value</value>
  </data>
  <data name="YanChi" xml:space="preserve">
    <value>Delay</value>
  </data>
  <data name="HeTongNumber" xml:space="preserve">
    <value>HisenseHotelCode</value>
  </data>
  <data name="FoundDevice" xml:space="preserve">
    <value>FoundAllDevice</value>
  </data>
  <data name="FCS_Carbon_UUID" xml:space="preserve">
    <value>FCS_Carbon_UUID</value>
  </data>
  <data name="FCS_Clean_UUID" xml:space="preserve">
    <value>FCS_Clean_UUID</value>
  </data>
  <data name="FCS_MenCi_Close" xml:space="preserve">
    <value>FCS_MenCi_Close</value>
  </data>
  <data name="FCS_MenCi_Open" xml:space="preserve">
    <value>FCS_MenCi_Open</value>
  </data>
  <data name="FCS_RCU_Device_Offline" xml:space="preserve">
    <value>FCS_RCU_Device_Offline</value>
  </data>
  <data name="FCS_RCU_Offline" xml:space="preserve">
    <value>FCS_RCU_Offline</value>
  </data>
  <data name="FCS_RCU_Online" xml:space="preserve">
    <value>FCS_RCU_Online</value>
  </data>
  <data name="FCS_SOS_UUID" xml:space="preserve">
    <value>FCS_SOS_UUID</value>
  </data>
  <data name="FCS_TiSongWuPin" xml:space="preserve">
    <value>FCS_TiSongWuPin</value>
  </data>
  <data name="FCS_TouSu_UUID" xml:space="preserve">
    <value>FCS_TouSu_UUID</value>
  </data>
  <data name="IsNewVersionProtocol" xml:space="preserve">
    <value>Use New Protocol?</value>
  </data>
  <data name="RoomHeight" xml:space="preserve">
    <value>Room Height</value>
  </data>
  <data name="RoomHotLossRatio" xml:space="preserve">
    <value>Room Hot Loss Ratio</value>
  </data>
  <data name="TimerECO" xml:space="preserve">
    <value>Timed ECO</value>
  </data>
  <data name="WelcomeBGM" xml:space="preserve">
    <value>WelcomeBGM</value>
  </data>
</root>